.blocker.jquery-modal {
    background-color: rgba(0,0,0,0.5);
    z-index: 99;
}
.jquery-modal .modal {
    padding: 28px 40px;
    border-radius: 10px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
}
.jquery-modal .modal a.close-modal {
    background-image: url('/wp-content/themes/reviews-theme/assets/images/icon_close.png');
    width: 16px;
    height: 15px;
    top: 38px;
    right: 40px;
}
.jquery-modal .modal .modal-title {
    color: #FFB233;
    margin: 0;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    padding-right: 20px;
}

#register-form, #login-form {
    margin-top: 45px;
    display: flex;
    flex-wrap: wrap;
}
#register-form p,
#login-form p{
    color: #636363;
    font-size: 18px;
    line-height: 21px;
    margin: 0 0 5px;
}
#register-form input:not([type=checkbox]),
#login-form input:not([type=checkbox]),
#modal-add-review input,
#modal-edit-review input,
#modal-reply-review input,
#modal-company-representative input,
#modal-add-question input,
#form-complaint-for-company input,
#modal-create-company input:not([type=checkbox]){
    display: block;
    width: 100%;
    border: 1px solid #636363;
    box-sizing: border-box;
    border-radius: 10px;
    height: 48px;
    padding: 0 23px;
    margin: 0 0 10px 0;
    outline: none;
}
#register-form input:not([type=checkbox]),
#register-form input:not([type=checkbox])::placeholder,
#login-form input:not([type=checkbox]),
#login-form input:not([type=checkbox])::placeholder,
#modal-add-review input:not([type=checkbox]),
#modal-add-review input:not([type=checkbox])::placeholder,
#modal-edit-review input:not([type=checkbox]),
#modal-edit-review input:not([type=checkbox])::placeholder,
#modal-reply-review input:not([type=checkbox]),
#modal-reply-review input:not([type=checkbox])::placeholder,
#modal-company-representative input:not([type=checkbox]),
#modal-company-representative input:not([type=checkbox])::placeholder,
#modal-add-question input:not([type=checkbox])::placeholder,
#form-complaint-for-company input{
    color: #999999;
    font-size: 14px;
}
#form-complaint-for-company,
#form-edit-company {
    margin: 25px 0 0 0;
}
#reply-review-form {
    margin-top: 30px;
}
#reply-review-form .label,
#modal-company-representative .label {
    margin-bottom: 7px;
}
#modal-reply-review input:not([type=checkbox]) {
    margin-bottom: 35px;
}
#modal-reply-review {
    max-width: 680px;
}
.jquery-modal .modal .custom-checkbox {
    margin-top: 10px;
    cursor: pointer;
}
.jquery-modal .modal .custom-checkbox span {
    font-size: 14px;
    line-height: 16px;
    color: #636363;
}
.jquery-modal .modal .custom-checkbox span:before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 25px;
    flex-shrink: 0;
    flex-grow: 0;
    margin-right: 12px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
    border: 1px solid #636363;
}

/* для элемента input c type="checkbox" */
.custom-checkbox>input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

/* для элемента label, связанного с .custom-checkbox */
.custom-checkbox>span {
    display: inline-flex;
    align-items: center;
    user-select: none;
}

/* создание в label псевдоэлемента before со следующими стилями */
.custom-checkbox>span::before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

/* стили при наведении курсора на checkbox */
.custom-checkbox>input:not(:disabled):not(:checked)+span:hover::before {
    border-color: #7AB5FB;
}

/* стили для активного чекбокса (при нажатии на него) */
.custom-checkbox>input:not(:disabled):active+span::before {
    background-color: #7AB5FB;
    border-color: #7AB5FB;
}

/* стили для чекбокса, находящегося в фокусе */
.custom-checkbox>input:focus+span::before {
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

/* стили для чекбокса, находящегося в фокусе и не находящегося в состоянии checked */
.custom-checkbox>input:focus:not(:checked)+span::before {
    border-color: #80bdff;
}

/* стили для чекбокса, находящегося в состоянии checked */
.custom-checkbox>input:checked+span::before {
    border-color: #7AB5FB!important;
    background-color: #7AB5FB;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

/* стили для чекбокса, находящегося в состоянии disabled */
.custom-checkbox>input:disabled+span::before {
    background-color: #7AB5FB;
}
.jquery-modal .modal .btn-group-add-review {
    align-items: center;
}
.jquery-modal .modal .btn-group {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 25px;
}

.modal .description {
    color: #636363;
    font-size: 18px;
    line-height: 21px;
    margin: 30px 0 5px;
}

.modal-share .socials {
    margin: 25px 0 0 0;
}
.modal-share .socials a {
    font-size: 18px;
    line-height: 23px;
    display: flex;
    align-items: center;
    color: #636363;
    text-decoration: none;
    margin: 0 0 20px;
}
.modal-share .socials i {
    margin: 0 20px 0 0;
    width: 15px;
}
#modal-add-review,
#modal-edit-review {
    max-width: 700px;
}
#modal-add-review form,
#modal-edit-review form,
#modal-company-representative form{
    margin: 30px 0 0 0;
}
#modal-add-review form .rating-group,
#modal-edit-review form .rating-group {
    font-size: 18px;
    color: #636363;
    margin: 0 0 30px 15px;
    display: flex;
    align-items: center;
    position: relative;
}
#modal-add-review form .rating-group .rating-wrap,
#modal-edit-review form .rating-group .rating-wrap{
    margin: 0 0 0 13px;
}
#modal-add-review form .rating-group .rating-wrap  i.fa,
#modal-edit-review form .rating-group .rating-wrap i.fa{
    margin: 0;
    font-size: 30px;
    cursor: pointer;
    padding: 0 2px;
}
#modal-add-review form .rating-group input,
#modal-edit-review form .rating-group input {
    opacity: 0;
    width: 0;
    position: absolute;
    left: 50%;
    z-index: -1;
}
#modal-add-review form .label,
#modal-edit-review form .label,
#modal-create-company form .label {
    font-size: 18px;
    line-height: 21px;
    color: #636363;
    margin: 15px 0 6px 15px;
}
#modal-create-company {
    max-width: 600px;
}
#modal-add-review form .label.add-new-company {
    font-size: 13px;
}
#modal-add-review textarea,
#modal-edit-review textarea,
#modal-reply-review textarea,
#modal-company-representative textarea,
#modal-add-question textarea,
#form-complaint-for-company textarea
/*, #form-edit-company textarea*/
{
    border: 1px solid #636363;
    box-sizing: border-box;
    border-radius: 10px;
    width: 100%;
    height: auto;
    outline: none;
    padding: 20px;
    resize: none;
    color: #999999;
    font-size: 14px;
    display: block;
    margin: 0 0 10px;
}
#modal-add-review textarea[name=review_text],
#modal-edit-review textarea[name=review_text],
#modal-add-question textarea,
#form-complaint-for-company  textarea
/*, #form-edit-company textarea*/
{
    height: 300px;
}
#modal-add-review textarea::placeholder,
#modal-edit-review textarea::placeholder,
#modal-add-question textarea,
#form-complaint-for-company  textarea
/*, #form-edit-company textarea*/
{
    color: #999999;
    font-size: 14px;
}
#modal-add-review #review_title,
#modal-edit-review #review_title {
    margin-bottom: 30px;
}
#modal-add-review textarea[name=review_text],
#modal-edit-review textarea[name=review_text]{
    margin-bottom: 35px;
}
#modal-add-review .custom-checkbox,
#modal-edit-review .custom-checkbox {
    margin: 30px 0 10px 0;
    display: block;
}

#modal-complain-review form {
    margin: 30px 0 0 0;
}
#modal-complain-review form label {
    display: flex;
    margin: 15px 0 0 0;
    cursor: pointer;
}

.modal .input-images,
.modal .edit-input-images,
.modal .input-images-company-logo {
    margin: 0 0 35px;
    cursor: pointer;
}
.modal .input-images .image-uploader,
.modal .edit-input-images .image-uploader,
.modal .input-images-company-logo .image-uploader{
    border: 1px solid #636363;
    box-sizing: border-box;
    border-radius: 10px;
    min-height: auto;
    padding: 15px;
}
.modal .image-uploader .uploaded {
    padding: 0;
}
.modal .image-uploader .upload-text {
    position: relative;
    color: #636363;
}
.modal .image-uploader .upload-text i{
    color: #7AB5FB;
}
#modal-create-company .modal-title {
    margin: 0 0 30px;
}
#modal-create-company .custom-checkbox {
    margin: 30px 0 0;
    display: block;
}

input[type=text].has-error {
    border-color: red!important;
}

#modal-complain-review form textarea {
    border: 1px solid #636363;
    box-sizing: border-box;
    border-radius: 10px;
    width: 100%;
    height: auto;
    outline: none;
    padding: 20px;
    resize: none;
    color: #999999;
    font-size: 14px;
    display: block;
    margin: 15px 0 10px;
}

.modal form textarea {
    border: 1px solid #636363;
    box-sizing: border-box;
    border-radius: 10px;
    width: 100%;
    height: auto;
    outline: none;
    padding: 20px;
    resize: none;
    color: #999999;
    font-size: 14px;
    display: block;
    margin: 15px 0 10px;
}
.modal form textarea::placeholder{
    color: #999999;
    font-size: 14px;
}

@media screen and (max-width: 768px) {
    .jquery-modal .modal {
        padding: 20px;
        width: 95%;
    }
    .jquery-modal .modal a.close-modal {
        top: 20px;
        right: 20px;
    }
    #modal-add-review form .rating-group {
        flex-direction: column;
        align-items: flex-start;
    }
    #modal-add-review form .rating-group .rating-wrap {
        margin: 13px 0 0 0;
    }

    #modal-edit-review form .rating-group {
        flex-direction: column;
        align-items: flex-start;
    }
    #modal-edit-review form .rating-group .rating-wrap {
        margin: 13px 0 0 0;
    }
}

@media screen and (max-width: 480px) {
    .jquery-modal .modal .btn-group {
        flex-direction: column;
        align-items: center;
    }
    .jquery-modal .modal .btn-group .btn {
        width: 100%;
    }
    .jquery-modal .modal .btn-group .btn:first-child {
        margin: 0 0 10px;
    }
}